<?php 

	$luzuk_experthandyman_custom_style = '';

	// Logo Size
	$luzuk_experthandyman_logo_top_padding = get_theme_mod('luzuk_experthandyman_logo_top_padding');
	$luzuk_experthandyman_logo_bottom_padding = get_theme_mod('luzuk_experthandyman_logo_bottom_padding');
	$luzuk_experthandyman_logo_left_padding = get_theme_mod('luzuk_experthandyman_logo_left_padding');
	$luzuk_experthandyman_logo_right_padding = get_theme_mod('luzuk_experthandyman_logo_right_padding');

	if( $luzuk_experthandyman_logo_top_padding != '' || $luzuk_experthandyman_logo_bottom_padding != '' || $luzuk_experthandyman_logo_left_padding != '' || $luzuk_experthandyman_logo_right_padding != ''){
		$luzuk_experthandyman_custom_style .=' .logo {';
			$luzuk_experthandyman_custom_style .=' padding-top: '.esc_attr($luzuk_experthandyman_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_experthandyman_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_experthandyman_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_experthandyman_logo_right_padding).'px;';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_logo_size = get_theme_mod('luzuk_experthandyman_logo_size');
	if( $luzuk_experthandyman_logo_size != '') {
		if($luzuk_experthandyman_logo_size == 100) {
			$luzuk_experthandyman_custom_style .=' .custom-logo-link img {';
				$luzuk_experthandyman_custom_style .=' width: 350px;';
			$luzuk_experthandyman_custom_style .=' }';
		} else if($luzuk_experthandyman_logo_size >= 10 && $luzuk_experthandyman_logo_size < 100) {
			$luzuk_experthandyman_custom_style .=' .custom-logo-link img {';
				$luzuk_experthandyman_custom_style .=' width: '.esc_attr($luzuk_experthandyman_logo_size).'%;';
			$luzuk_experthandyman_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_experthandyman_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_experthandyman_custom_style .=' #inner-pages-header {';
			$luzuk_experthandyman_custom_style .=' background-image: url('. esc_url( $header_image_url ).') !important; background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_experthandyman_custom_style .=' }';

		$luzuk_experthandyman_custom_style .='  #header .top-head {';
			$luzuk_experthandyman_custom_style .=' background: none ';
		$luzuk_experthandyman_custom_style .=' }';
	} else {
		$luzuk_experthandyman_custom_style .=' #inner-pages-header {';
			$luzuk_experthandyman_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_experthandyman_custom_style .=' }';
	}



	$luzuk_experthandyman_headertopbg_col = get_theme_mod('luzuk_experthandyman_headertopbg_col');
	if ( $luzuk_experthandyman_headertopbg_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .tphead {';
			$luzuk_experthandyman_custom_style .=' background-color:'.esc_attr($luzuk_experthandyman_headertopbg_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headerbottombg_col = get_theme_mod('luzuk_experthandyman_headerbottombg_col');
	if ( $luzuk_experthandyman_headerbottombg_col != '') {
		$luzuk_experthandyman_custom_style .='#header .bott-head {';
			$luzuk_experthandyman_custom_style .=' background-color:'.esc_attr($luzuk_experthandyman_headerbottombg_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headertophedtext_col = get_theme_mod('luzuk_experthandyman_headertophedtext_col');
	if ( $luzuk_experthandyman_headertophedtext_col != '') {
		$luzuk_experthandyman_custom_style .='#header .topheadtxt p {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertophedtext_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headertopemail_col = get_theme_mod('luzuk_experthandyman_headertopemail_col');
	if ( $luzuk_experthandyman_headertopemail_col != '') {
		$luzuk_experthandyman_custom_style .='#header .mail a, #header .mail i {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertopemail_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headertopemailihrv_col = get_theme_mod('luzuk_experthandyman_headertopemailihrv_col');
	if ( $luzuk_experthandyman_headertopemailihrv_col != '') {
		$luzuk_experthandyman_custom_style .='#header .mail a:hover {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertopemailihrv_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headertopphonenumheading_col = get_theme_mod('luzuk_experthandyman_headertopphonenumheading_col');
	if ( $luzuk_experthandyman_headertopphonenumheading_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .headerbtn h4 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertopphonenumheading_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headertopphonenumicon_col = get_theme_mod('luzuk_experthandyman_headertopphonenumicon_col');
	if ( $luzuk_experthandyman_headertopphonenumicon_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .headerbtn i {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertopphonenumicon_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headertopphonenum_col = get_theme_mod('luzuk_experthandyman_headertopphonenum_col');
	if ( $luzuk_experthandyman_headertopphonenum_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .headerbtn .btninn .num {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertopphonenum_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headertopphonenumhrv_col = get_theme_mod('luzuk_experthandyman_headertopphonenumhrv_col');
	if ( $luzuk_experthandyman_headertopphonenumhrv_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .headerbtn a:hover {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertopphonenumhrv_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headerrequestheading_col = get_theme_mod('luzuk_experthandyman_headerrequestheading_col');
	if ( $luzuk_experthandyman_headerrequestheading_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .appbtn h4 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headerrequestheading_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headerappointmentheadingicon_col = get_theme_mod('luzuk_experthandyman_headerappointmentheadingicon_col');
	if ( $luzuk_experthandyman_headerappointmentheadingicon_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .appbtn .h-btn i {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headerappointmentheadingicon_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_headerappointmentheading_col = get_theme_mod('luzuk_experthandyman_headerappointmentheading_col');
	if ( $luzuk_experthandyman_headerappointmentheading_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .appbtn .h-btn a {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headerappointmentheading_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}


	$luzuk_experthandyman_headertopsocialiconhover_col = get_theme_mod('luzuk_experthandyman_headertopsocialiconhover_col');
	if ( $luzuk_experthandyman_headertopsocialiconhover_col != '') {
		$luzuk_experthandyman_custom_style .=' #header .s-media a:hover i {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_headertopsocialiconhover_col).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_brd_color = get_theme_mod('luzuk_experthandyman_brd_color');
	if ( $luzuk_experthandyman_brd_color != '') {
		$luzuk_experthandyman_custom_style .=' ul.primary-menu,#header .searchbx{';
			$luzuk_experthandyman_custom_style .=' border-color:'.esc_attr($luzuk_experthandyman_brd_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_brd_color = get_theme_mod('luzuk_experthandyman_brd_color');
	if ( $luzuk_experthandyman_brd_color != '') {
		$luzuk_experthandyman_custom_style .=' ul.primary-menu:before,#header .searchbx:before{';
			$luzuk_experthandyman_custom_style .=' border-color:'.esc_attr($luzuk_experthandyman_brd_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_menu_color = get_theme_mod('luzuk_experthandyman_menu_color');
	if ( $luzuk_experthandyman_menu_color != '') {
		$luzuk_experthandyman_custom_style .=' .primary-menu a, .primary-menu li .icon{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_menu_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_menuhover_color = get_theme_mod('luzuk_experthandyman_menuhover_color');
	if ( $luzuk_experthandyman_menuhover_color != '') {
		$luzuk_experthandyman_custom_style .='.primary-menu li:hover .icon, .primary-menu li a:hover,
		.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_menuhover_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_menuhover_color = get_theme_mod('luzuk_experthandyman_menuhover_color');
	if ( $luzuk_experthandyman_menuhover_color != '') {
		$luzuk_experthandyman_custom_style .='.primary-menu li:before{';
			$luzuk_experthandyman_custom_style .=' border-color:'.esc_attr($luzuk_experthandyman_menuhover_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_menuhover_color = get_theme_mod('luzuk_experthandyman_menuhover_color');
	if ( $luzuk_experthandyman_menuhover_color != '') {
		$luzuk_experthandyman_custom_style .='.primary-menu li a:after{';
			$luzuk_experthandyman_custom_style .=' border-bottom-color:'.esc_attr($luzuk_experthandyman_menuhover_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_submenu_color = get_theme_mod('luzuk_experthandyman_submenu_color');
	if ( $luzuk_experthandyman_submenu_color != '') {
		$luzuk_experthandyman_custom_style .='.primary-menu ul a{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_submenu_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_submenubg_color = get_theme_mod('luzuk_experthandyman_submenubg_color');
	if ( $luzuk_experthandyman_submenubg_color != '') {
		$luzuk_experthandyman_custom_style .='.primary-menu ul{';
			$luzuk_experthandyman_custom_style .=' background:'.esc_attr($luzuk_experthandyman_submenubg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}


	

	//site title tagline
	$luzuk_experthandyman_site_title_color = get_theme_mod('luzuk_experthandyman_site_title_color');
	if ( $luzuk_experthandyman_site_title_color != '') {
		$luzuk_experthandyman_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_site_title_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_site_tagline_color = get_theme_mod('luzuk_experthandyman_site_tagline_color');
	if ( $luzuk_experthandyman_site_tagline_color != '') {
		$luzuk_experthandyman_custom_style .=' p.site-description{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_site_tagline_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	//layout width
	$luzuk_experthandyman_boxfull_width = get_theme_mod('luzuk_experthandyman_boxfull_width');
	if ($luzuk_experthandyman_boxfull_width !== '') {
		switch ($luzuk_experthandyman_boxfull_width) {
			case 'container':
				$luzuk_experthandyman_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_experthandyman_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}



	//Slider colors

	$luzuk_experthandyman_slider_heading_color = get_theme_mod('luzuk_experthandyman_slider_heading_color');
	if ( $luzuk_experthandyman_slider_heading_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider h4 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_slider_heading_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_title_color = get_theme_mod('luzuk_experthandyman_slider_title_color');
	if ( $luzuk_experthandyman_slider_title_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider h2 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_slider_title_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_description_color = get_theme_mod('luzuk_experthandyman_slider_description_color');
	if ( $luzuk_experthandyman_slider_description_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider p {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_slider_description_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_btntext_color = get_theme_mod('luzuk_experthandyman_slider_btntext_color');
	if ( $luzuk_experthandyman_slider_btntext_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider .sbtn a {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_slider_btntext_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_btnbg_color = get_theme_mod('luzuk_experthandyman_slider_btnbg_color');
	if ( $luzuk_experthandyman_slider_btnbg_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider .sbtn a {';
			$luzuk_experthandyman_custom_style .=' background:'.esc_attr($luzuk_experthandyman_slider_btnbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_btnbghrv_color = get_theme_mod('luzuk_experthandyman_slider_btnbghrv_color');
	if ( $luzuk_experthandyman_slider_btnbghrv_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider .sbtn a:hover {';
			$luzuk_experthandyman_custom_style .=' background-color:'.esc_attr($luzuk_experthandyman_slider_btnbghrv_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_contentbg_color = get_theme_mod('luzuk_experthandyman_slider_contentbg_color');
	if ( $luzuk_experthandyman_slider_contentbg_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider .content {';
			$luzuk_experthandyman_custom_style .=' background:'.esc_attr($luzuk_experthandyman_slider_contentbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_contentbg_color = get_theme_mod('luzuk_experthandyman_slider_contentbg_color');
	if ( $luzuk_experthandyman_slider_contentbg_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider .content:before {';
			$luzuk_experthandyman_custom_style .=' border-color:'.esc_attr($luzuk_experthandyman_slider_contentbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_slider_contentbrd_color = get_theme_mod('luzuk_experthandyman_slider_contentbrd_color');
	if ( $luzuk_experthandyman_slider_contentbrd_color != '') {
		$luzuk_experthandyman_custom_style .=' #slider .content:after {';
			$luzuk_experthandyman_custom_style .=' border-color:'.esc_attr($luzuk_experthandyman_slider_contentbrd_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}


	//Aboutus colors

	$luzuk_experthandyman_feature_heading1_color = get_theme_mod('luzuk_experthandyman_feature_heading1_color');
	if ( $luzuk_experthandyman_feature_heading1_color != '') {
		$luzuk_experthandyman_custom_style .=' #feature-section h2 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_feature_heading1_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_feature_heading2_color = get_theme_mod('luzuk_experthandyman_feature_heading2_color');
	if ( $luzuk_experthandyman_feature_heading2_color != '') {
		$luzuk_experthandyman_custom_style .=' #feature-section .line4 .str_txt, #feature-section .line2 h2 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_feature_heading2_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_feature_btnicon_color = get_theme_mod('luzuk_experthandyman_feature_btnicon_color');
	if ( $luzuk_experthandyman_feature_btnicon_color != '') {
		$luzuk_experthandyman_custom_style .=' #feature-section .icnbx i {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_feature_btnicon_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_feature_btniconbg_color = get_theme_mod('luzuk_experthandyman_feature_btniconbg_color');
	if ( $luzuk_experthandyman_feature_btniconbg_color != '') {
		$luzuk_experthandyman_custom_style .=' #feature-section .icnbx {';
			$luzuk_experthandyman_custom_style .=' background:'.esc_attr($luzuk_experthandyman_feature_btniconbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}


	
	//Aboutus colors
	
	$luzuk_experthandyman_aboutusbrd_color = get_theme_mod('luzuk_experthandyman_aboutusbrd_color');
	if ( $luzuk_experthandyman_aboutusbrd_color != '') {
		$luzuk_experthandyman_custom_style .='#aboutus-section .abtbrd, #aboutus-section .abtbrd:before, #aboutus-section .abtbrd:after {';
			$luzuk_experthandyman_custom_style .=' border-color:'.esc_attr($luzuk_experthandyman_aboutusbrd_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusheading_color = get_theme_mod('luzuk_experthandyman_aboutusheading_color');
	if ( $luzuk_experthandyman_aboutusheading_color != '') {
		$luzuk_experthandyman_custom_style .='#aboutus-section .heading {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusheading_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutustitle_color = get_theme_mod('luzuk_experthandyman_aboutustitle_color');
	if ( $luzuk_experthandyman_aboutustitle_color != '') {
		$luzuk_experthandyman_custom_style .='#aboutus-section .title{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutustitle_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusdescription_color = get_theme_mod('luzuk_experthandyman_aboutusdescription_color');
	if ( $luzuk_experthandyman_aboutusdescription_color != '') {
		$luzuk_experthandyman_custom_style .='#aboutus-section p.description {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusdescription_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}
	
	$luzuk_experthandyman_aboutusboxicon_color = get_theme_mod('luzuk_experthandyman_aboutusboxicon_color');
	if ( $luzuk_experthandyman_aboutusboxicon_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .icon i {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusboxicon_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusboxiconbg_color = get_theme_mod('luzuk_experthandyman_aboutusboxiconbg_color');
	if ( $luzuk_experthandyman_aboutusboxiconbg_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .icon:before {';
			$luzuk_experthandyman_custom_style .=' background:'.esc_attr($luzuk_experthandyman_aboutusboxiconbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusboxtitle_color = get_theme_mod('luzuk_experthandyman_aboutusboxtitle_color');
	if ( $luzuk_experthandyman_aboutusboxtitle_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .cont h3 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusboxtitle_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusboxdescription_color = get_theme_mod('luzuk_experthandyman_aboutusboxdescription_color');
	if ( $luzuk_experthandyman_aboutusboxdescription_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .cont p {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusboxdescription_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusboxbrd_color = get_theme_mod('luzuk_experthandyman_aboutusboxbrd_color');
	if ( $luzuk_experthandyman_aboutusboxbrd_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .detailbx:before,#aboutus-section .detailbx:after {';
			$luzuk_experthandyman_custom_style .=' border-top-color:'.esc_attr($luzuk_experthandyman_aboutusboxbrd_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutuscontacticon_color = get_theme_mod('luzuk_experthandyman_aboutuscontacticon_color');
	if ( $luzuk_experthandyman_aboutuscontacticon_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .emailicon i, #aboutus-section .phonicon i {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutuscontacticon_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutuscontacttext_color = get_theme_mod('luzuk_experthandyman_aboutuscontacttext_color');
	if ( $luzuk_experthandyman_aboutuscontacttext_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .emailcont h3, #aboutus-section .phncont h3 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutuscontacttext_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutuscontacttitle_color = get_theme_mod('luzuk_experthandyman_aboutuscontacttitle_color');
	if ( $luzuk_experthandyman_aboutuscontacttitle_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .emailcont p, #aboutus-section .phncont p {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutuscontacttitle_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusbtntext_color = get_theme_mod('luzuk_experthandyman_aboutusbtntext_color');
	if ( $luzuk_experthandyman_aboutusbtntext_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusbtntext_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusbtnbg_color = get_theme_mod('luzuk_experthandyman_aboutusbtnbg_color');
	if ( $luzuk_experthandyman_aboutusbtnbg_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_experthandyman_custom_style .=' background-color:'.esc_attr($luzuk_experthandyman_aboutusbtnbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusbtnbghrv_color = get_theme_mod('luzuk_experthandyman_aboutusbtnbghrv_color');
	if ( $luzuk_experthandyman_aboutusbtnbghrv_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .bttn a:hover {';
			$luzuk_experthandyman_custom_style .=' background-color:'.esc_attr($luzuk_experthandyman_aboutusbtnbghrv_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusimgyearexpnum_color = get_theme_mod('luzuk_experthandyman_aboutusimgyearexpnum_color');
	if ( $luzuk_experthandyman_aboutusimgyearexpnum_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .img1txt .num,#aboutus-section .numtxt {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusimgyearexpnum_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusimgyearexpnumtitle_color = get_theme_mod('luzuk_experthandyman_aboutusimgyearexpnumtitle_color');
	if ( $luzuk_experthandyman_aboutusimgyearexpnumtitle_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .img1txt .n-txt,#aboutus-section .numtxt1,
		#aboutus-section .numtxt2 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_aboutusimgyearexpnumtitle_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_aboutusimgyearexpnumbg_color = get_theme_mod('luzuk_experthandyman_aboutusimgyearexpnumbg_color');
	if ( $luzuk_experthandyman_aboutusimgyearexpnumbg_color != '') {
		$luzuk_experthandyman_custom_style .=' #aboutus-section .img1txt,#aboutus-section .img3txtbxinn {';
			$luzuk_experthandyman_custom_style .=' background:'.esc_attr($luzuk_experthandyman_aboutusimgyearexpnumbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}


	//services colors

	$luzuk_experthandyman_services_heading_color = get_theme_mod('luzuk_experthandyman_services_heading_color');
	if ( $luzuk_experthandyman_services_heading_color != '') {
		$luzuk_experthandyman_custom_style .='#services-section .heading {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_services_heading_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_services_title_color = get_theme_mod('luzuk_experthandyman_services_title_color');
	if ( $luzuk_experthandyman_services_title_color != '') {
		$luzuk_experthandyman_custom_style .='.headbx h3{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_services_title_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}
	
	$luzuk_experthandyman_services_headbrd_color = get_theme_mod('luzuk_experthandyman_services_headbrd_color');
	if ( $luzuk_experthandyman_services_headbrd_color != '') {
		$luzuk_experthandyman_custom_style .='.headbx .titlebrd:before,.headbx .titlebrd:after{';
			$luzuk_experthandyman_custom_style .=' border-color:'.esc_attr($luzuk_experthandyman_services_headbrd_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_services_description_color = get_theme_mod('luzuk_experthandyman_services_description_color');
	if ( $luzuk_experthandyman_services_description_color != '') {
		$luzuk_experthandyman_custom_style .='.headbx p{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_services_description_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_services_headbg_color = get_theme_mod('luzuk_experthandyman_services_headbg_color');
	if ( $luzuk_experthandyman_services_headbg_color != '') {
		$luzuk_experthandyman_custom_style .='.headbx {';
			$luzuk_experthandyman_custom_style .=' background: transparent linear-gradient(90deg, '.esc_attr($luzuk_experthandyman_services_headbg_color).' 90%, transparent 100%) 0% 0%';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_services_boxtitle_color = get_theme_mod('luzuk_experthandyman_services_boxtitle_color');
	if ( $luzuk_experthandyman_services_boxtitle_color != '') {
		$luzuk_experthandyman_custom_style .=' #services-section .serbx h4 {';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_services_boxtitle_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_services_boxicon_color = get_theme_mod('luzuk_experthandyman_services_boxicon_color');
	if ( $luzuk_experthandyman_services_boxicon_color != '') {
		$luzuk_experthandyman_custom_style .='#services-section .serbx h4 i{';
			$luzuk_experthandyman_custom_style .=' color:'.esc_attr($luzuk_experthandyman_services_boxicon_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_services_boxiconbg_color = get_theme_mod('luzuk_experthandyman_services_boxiconbg_color');
	if ( $luzuk_experthandyman_services_boxiconbg_color != '') {
		$luzuk_experthandyman_custom_style .='#services-section .serbx h4 i{';
			$luzuk_experthandyman_custom_style .=' background:'.esc_attr($luzuk_experthandyman_services_boxiconbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}



	//footer colors
	$luzuk_experthandyman_footerwidgettitle_color = get_theme_mod('luzuk_experthandyman_footerwidgettitle_color');
	if ( $luzuk_experthandyman_footerwidgettitle_color != '') {
		$luzuk_experthandyman_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6 {';
			$luzuk_experthandyman_custom_style .=' color: '.esc_attr($luzuk_experthandyman_footerwidgettitle_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}	

	$luzuk_experthandyman_footertext_color = get_theme_mod('luzuk_experthandyman_footertext_color');
	if ( $luzuk_experthandyman_footertext_color != '') {
		$luzuk_experthandyman_custom_style .=' #colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_experthandyman_custom_style .=' color: '.esc_attr($luzuk_experthandyman_footertext_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}	

	$luzuk_experthandyman_footericon_color = get_theme_mod('luzuk_experthandyman_footericon_color');
	if ( $luzuk_experthandyman_footericon_color != '') {
		$luzuk_experthandyman_custom_style .=' #colophon li::before, #colophon i{';
			$luzuk_experthandyman_custom_style .=' color: '.esc_attr($luzuk_experthandyman_footericon_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}	

	$luzuk_experthandyman_footeractivemenu_color = get_theme_mod('luzuk_experthandyman_footeractivemenu_color');
	if ( $luzuk_experthandyman_footeractivemenu_color != '') {
		$luzuk_experthandyman_custom_style .=' .site-footer .current-menu-item a {';
			$luzuk_experthandyman_custom_style .=' color: '.esc_attr($luzuk_experthandyman_footeractivemenu_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}	

	$luzuk_experthandyman_footerbg_color = get_theme_mod('luzuk_experthandyman_footerbg_color');
	if ( $luzuk_experthandyman_footerbg_color != '') {
		$luzuk_experthandyman_custom_style .=' .footer-overlay {';
			$luzuk_experthandyman_custom_style .=' background: '.esc_attr($luzuk_experthandyman_footerbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}


	$luzuk_experthandyman_footercopyright_color = get_theme_mod('luzuk_experthandyman_footercopyright_color');
	if ( $luzuk_experthandyman_footercopyright_color != '') {
		$luzuk_experthandyman_custom_style .=' #colophon .site-info p {';
			$luzuk_experthandyman_custom_style .=' color: '.esc_attr($luzuk_experthandyman_footercopyright_color).' !important;';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_footercopyrightbg_color = get_theme_mod('luzuk_experthandyman_footercopyrightbg_color');
	if ( $luzuk_experthandyman_footercopyrightbg_color != '') {
		$luzuk_experthandyman_custom_style .=' .copyright {';
			$luzuk_experthandyman_custom_style .=' background: '.esc_attr($luzuk_experthandyman_footercopyrightbg_color).' !important;';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_footerscrolltotoptext_color = get_theme_mod('luzuk_experthandyman_footerscrolltotoptext_color');
	if ( $luzuk_experthandyman_footerscrolltotoptext_color != '') {
		$luzuk_experthandyman_custom_style .=' .back-to-top {';
			$luzuk_experthandyman_custom_style .=' color: '.esc_attr($luzuk_experthandyman_footerscrolltotoptext_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_footerscrolltotopbg_color = get_theme_mod('luzuk_experthandyman_footerscrolltotopbg_color');
	if ( $luzuk_experthandyman_footerscrolltotopbg_color != '') {
		$luzuk_experthandyman_custom_style .=' .back-to-top {';
			$luzuk_experthandyman_custom_style .=' background: '.esc_attr($luzuk_experthandyman_footerscrolltotopbg_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_footerscrolltotoptexthover_color = get_theme_mod('luzuk_experthandyman_footerscrolltotoptexthover_color');
	if ( $luzuk_experthandyman_footerscrolltotoptexthover_color != '') {
		$luzuk_experthandyman_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_experthandyman_custom_style .=' color: '.esc_attr($luzuk_experthandyman_footerscrolltotoptexthover_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}

	$luzuk_experthandyman_footerscrolltotophover_color = get_theme_mod('luzuk_experthandyman_footerscrolltotophover_color');
	if ( $luzuk_experthandyman_footerscrolltotophover_color != '') {
		$luzuk_experthandyman_custom_style .=' .back-to-top:hover::after {';
			$luzuk_experthandyman_custom_style .=' background: '.esc_attr($luzuk_experthandyman_footerscrolltotophover_color).';';
		$luzuk_experthandyman_custom_style .=' }';
	}